export const venues = [
  {
    name: "Kasama",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["infoshop"],
    maxPeople: "40",
    maxWorkplaces: "15",
    address: "Militärstrasse 87a, 8004 Zürich, Switzerland",
    route:
      "Bus 31 oder 32 bis Militär/Langstrasse, dann zu Fuss Militärstrasse Richtung HB folgen, rechte Strassenseite bis 87a, im Hinterhof",
    description: "Lokaler Infoladen seit 1990",
    contact: {
      meetings: "Kasama-VV: Jeden 1.Sonntag im Monat, 18:00-21:00",
      email: "info@kasama.ch",
      web: "http://kasama.ch",
      fon: "044 271 90 09",
    },
    picture: "/zurich/locations/kasama.jpg",
    infra2: ["abc", "def", "ghi", "jkl"],
    infra: {
      projectionScreen: true,
      projector: true,
      audio: "0",
      blackboard: "0",
      whiteboard: "0",
      flipchart: "0",
      internet: "1",
      drink: "1",
      kitchen: "1",
      stage: "0",
      specials: "two computers/workstations, big kitchen, bibliothek",
    },
    createdby: "FeeLing",
    hosts: ["FeeLing", "Laura", "HertsPflaschter"],
  },
  {
    name: "SGMK MechArtLab",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["hackerspace"],
    maxPeople: "20",
    maxWorkplaces: "20",
    address: "Hohlstrasse 52, 8004 Zürich",
    route: "3 min von HelvetiaPlatz, (gleiches Gebäude wie Pusterla-Elektronik)",
    description:
      "Das MechArtLab beinhaltet Werkstatt, Schulungsraum, Techn. Bibliothek und Lager und bietet Platz für selbstorganisierte Gruppentreffen, Workshops, Jugendelektronikwerkstatt, uvm.",
    contact: {
      meetings: "",
      email: "",
      web: "http://www.sgmk-ssam.ch/mechartlab/",
      fon: "",
    },
    picture: "http://www.sgmk-ssam.ch/files/images/mechartlab/180820101294.jpg",
    infra2: ["abc", "ghi", "jkl"],
    infra: {
      projectionScreen: "1",
      projector: "false",
      audio: "0",
      blackboard: "0",
      whiteboard: "1",
      flipchart: "0",
      internet: "1",
      drink: "0",
      kitchen: "0",
      stage: "0",
      specials: "Lots of parts and tools, Ätzanlage, Oszis, Drucker",
    },
    createdby: "Sandra",

    hosts: ["FeeLing", "Barbie92", "LeOnI"],
  },

  {
    name: "ABS",
    address: "Hohlstrasse 481, 8048 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["socialcenter", "venue"],
  },
  {
    name: "ASZ-Badenerstrasse",
    address: "Badenerstrasse 565, 8048 Zürich, Schweiz",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["school"],
  },
  {
    name: "ASZ-Rauti",
    address: "FLÜELASTR. 54 // 8047 ZÜRICH",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["school"],
  },
  {
    name: "Siebbdrucki1",
    address: "Manessestrasse 23",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "Siebdrucki2",
    address: "Im Birchbüehl 2132 Hintertannen",
    region: "J6GDhEEvdmdSMzPPF",
    categories: [""],
  },
  {
    name: "Offene Nähstube Pompon",
    address: "Idaplatz 10, 8003 Zürich, Schweiz",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "Gemeinschaftsgarten SeedCity",
    address: "ETH-Hönggerberg, CH-8093 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "ortoloco-Gemüsefeld",
    address: "Spreitenbacherstrasse 35, 8953 Dietikon",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "Stadiongarten",
    address: "",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "Dynamo SoundLab",
    address: "Wasserwerkstrasse 21",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "Dynamo Tanzdach",
    address: "Wasserwerkstrasse 21, Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["sport"],
  },
  {
    name: "Designwerkstatt",
    address: "Toniareal Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["workshop"],
  },
  {
    name: "A4 - Copyshop",
    address: "Dienerstrasse 19  8004 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["infoshop"],
  },
  {
    name: "Fermento",
    address: "Rosengartenstrasse",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["infoshop"],
  },
  {
    name: "K-Set",
    address: "Innenhof der Tellstrasse 20 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: [""],
  },
  {
    name: "Lugisland CCCZH Hackerspace",
    address: "Röschibachstrasse 26",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["hackerspace"],
  },
  {
    name: "Dock18",
    address: "Rote Fabrik Seestrasse 395, CH-8038 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["hackerspace", "venue"],
  },
  {
    name: "Colab",
    address: "Zentralstrasse 37 in Zürich-Wiedikon",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["hackerspace"],
  },
  {
    name: "Shedhalle",
    address: "Seestrasse 395, CH-8038 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["art"],
  },
  {
    name: "Kunstraum Walcheturm",
    address: "kanonengasse 20 * 8004 Zürich",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["art"],
  },
  {
    name: "Corner College",
    address: "Kochstrasse 1, CH-8004 Zürich ",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["art"],
  },
  {
    name: "Mein gorsses Wohnzimmer",
    address: "Rüdisüliweg 4a",
    region: "J6GDhEEvdmdSMzPPF",
    categories: ["home"],
  },
  {
    name: "Kaffee Zähringer",
    address: "Zähringerplatz 11, 8001 Zürich, Schweiz",
    region: "J6GDhEEvdmdSMzPPF",
    categories: [""],
  },
  {
    name: "",
    address: "",
    region: "J6GDhEEvdmdSMzPPF",
    categories: [""],
  },

  /*
{
	'name':             '',
	'region':           'J6GDhEEvdmdSMzPPF',
	'categories':       [''],
	'maxPeople':        '',
	'maxWorkplaces':    '',
	'address':          '',
	'route':            '',
	'description':      '',
	'contact': {
		'meetings':     '',
		'email':        '',
		'web':          '',
		'fon':          ''
	},
	'picture':          '',
	'infra': {
		'projectionScreen': '',
		'projector':    '',
		'audio':        '',
		'blackboard':   '',
		'whiteboard':   '',
		'flipchart':    '',
		'internet':     '',
		'drink':        '',
		'kitchen':      '',
		'stage':        '',
		'specials':     ''
	},
	'createdby':        '',
	'hosts': {
		'noContact':    [''],
		'contact':      ['']
	}
}
*/
];
